/*
 * Name:    ms_process_variable.h
 *
 * Purpose: Header for functions used to process MX variable record events.
 *
 * Author:  William Lavender
 *
 *----------------------------------------------------------------------------
 *
 * Copyright 2001 Illinois Institute of Technology
 *
 * See the file "LICENSE" for information on usage and redistribution
 * of this file, and for a DISCLAIMER OF ALL WARRANTIES.
 *
 */

#ifndef __MS_PROCESS_VARIABLE_H__
#define __MS_PROCESS_VARIABLE_H__

extern mx_status_type mxsrv_setup_variable_process_functions(
					MX_RECORD *record_list );

extern mx_status_type mxsrv_variable_process_function(
			void *record, void *record_field, int operation );

#endif /* __MS_PROCESS_VARIABLE_H__ */
